curl -X DELETE "https://api.telzino.com/v1/organizations/org-123e4567-e89b-12d3-a456-426614174000" \
-H "Authorization: Bearer YOUR_ACCESS_TOKEN"
const organizationId = 'org-123e4567-e89b-12d3-a456-426614174000';
const response = await fetch(
`https://api.telzino.com/v1/organizations/${organizationId}`,
{
method: 'DELETE',
headers: { 'Authorization': 'Bearer YOUR_ACCESS_TOKEN' }
}
);
const result = await response.json();
console.log(result.message); // "Organization successfully deleted"
import requests
organization_id = 'org-123e4567-e89b-12d3-a456-426614174000'
response = requests.delete(
f'https://api.telzino.com/v1/organizations/{organization_id}',
headers={'Authorization': 'Bearer YOUR_ACCESS_TOKEN'}
)
result = response.json()
print(result['message']) # "Organization successfully deleted"
{
"success": true,
"message": "Organization successfully deleted"
}
{
"error": "bad_request",
"message": "Invalid organization ID"
}
{
"error": "not_found",
"message": "Organization not found"
}
Organizations
Delete Organization
Deletes an existing organization
DELETE
/
v1
/
organizations
/
{organization_id}
curl -X DELETE "https://api.telzino.com/v1/organizations/org-123e4567-e89b-12d3-a456-426614174000" \
-H "Authorization: Bearer YOUR_ACCESS_TOKEN"
const organizationId = 'org-123e4567-e89b-12d3-a456-426614174000';
const response = await fetch(
`https://api.telzino.com/v1/organizations/${organizationId}`,
{
method: 'DELETE',
headers: { 'Authorization': 'Bearer YOUR_ACCESS_TOKEN' }
}
);
const result = await response.json();
console.log(result.message); // "Organization successfully deleted"
import requests
organization_id = 'org-123e4567-e89b-12d3-a456-426614174000'
response = requests.delete(
f'https://api.telzino.com/v1/organizations/{organization_id}',
headers={'Authorization': 'Bearer YOUR_ACCESS_TOKEN'}
)
result = response.json()
print(result['message']) # "Organization successfully deleted"
{
"success": true,
"message": "Organization successfully deleted"
}
{
"error": "bad_request",
"message": "Invalid organization ID"
}
{
"error": "not_found",
"message": "Organization not found"
}
This action cannot be undone. The organization and all its associated data will be permanently deleted.
Path Parameters
string
required
The unique identifier of the organization to delete
curl -X DELETE "https://api.telzino.com/v1/organizations/org-123e4567-e89b-12d3-a456-426614174000" \
-H "Authorization: Bearer YOUR_ACCESS_TOKEN"
const organizationId = 'org-123e4567-e89b-12d3-a456-426614174000';
const response = await fetch(
`https://api.telzino.com/v1/organizations/${organizationId}`,
{
method: 'DELETE',
headers: { 'Authorization': 'Bearer YOUR_ACCESS_TOKEN' }
}
);
const result = await response.json();
console.log(result.message); // "Organization successfully deleted"
import requests
organization_id = 'org-123e4567-e89b-12d3-a456-426614174000'
response = requests.delete(
f'https://api.telzino.com/v1/organizations/{organization_id}',
headers={'Authorization': 'Bearer YOUR_ACCESS_TOKEN'}
)
result = response.json()
print(result['message']) # "Organization successfully deleted"
{
"success": true,
"message": "Organization successfully deleted"
}
{
"error": "bad_request",
"message": "Invalid organization ID"
}
{
"error": "not_found",
"message": "Organization not found"
}
⌘I
